netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
fuzz_bstring.c File Reference
`#include <stddef.h>`
`#include <stdint.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include "bstraux.h"`
`#include "bstrlib.h"`

## Functions
int | LLVMFuzzerTestOneInput (const uint8_t *data, size_t size)

## Function Documentation

## ◆ LLVMFuzzerTestOneInput()

int LLVMFuzzerTestOneInput | ( | const uint8_t * | data,
|  | size_t | size )